<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width=" 525">
			<HorizontalLayout name=""
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="185">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="Zigbee参数"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="Zigbee工作模式："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="ZigBee_WorkMode"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="透传"/>
								<ListLabelElement text="API"/>
								<ListLabelElement text="AT"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="Zigbee 信道："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="ZigBee_RFchannel"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="11"/>
								<ListLabelElement text="12"/>
								<ListLabelElement text="13"/>
								<ListLabelElement text="14"/>
								<ListLabelElement text="15"/>
								<ListLabelElement text="16"/>
								<ListLabelElement text="17"/>
								<ListLabelElement text="18"/>
								<ListLabelElement text="19"/>
								<ListLabelElement text="20"/>
								<ListLabelElement text="21"/>
								<ListLabelElement text="22"/>
								<ListLabelElement text="23"/>
								<ListLabelElement text="24"/>
								<ListLabelElement text="25"/>
								<ListLabelElement text="26"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="Zigbee 网络号："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="ZigBee_NetworkID"
							      tooltip="1~65531，65535表示随机"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="透传地址："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="ZigBee_TransAddr"
						      tooltip="1~65531，65535表示广播"
						      float="true"
						      pos="120,0,220,18"
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="节点类型:"
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="ZigBee_Type"
						       float="true"
						       pos="120,0,220,18"
						       bordersize="1"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="协调器	"/>
							<ListLabelElement text="路由"/>
							<ListLabelElement text="终端"/>
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="120">
							<Label align="right"
							       text="数据传输方向："
							       float="true"
							       pos="0,0,115,18"/>
						</HorizontalLayout>
						<HorizontalLayout width="40">
							<Label align="right"
							       text="COM"
							       float="true"
							       pos="0,0,35,18"/>
						</HorizontalLayout>
						<HorizontalLayout width="50">
							<VerticalLayout>
								<HorizontalLayout height="12">
									<Button align="right"
									        name="COM2Zigbee"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
								<HorizontalLayout>
									<Button align="right"
									        name="Zigbee2COM"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Left_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
							</VerticalLayout>
						</HorizontalLayout>
						<HorizontalLayout width="44">
							<Label align="right"
							       text="Zigbee"
							       float="true"
							       pos="0,0,39,18"/>
						</HorizontalLayout>
						<HorizontalLayout width="50">
							<VerticalLayout>
								<HorizontalLayout height="12">
									<Button align="right"
									        name="Zigbee2GPRS"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
								<HorizontalLayout>
									<Button align="right"
									        name="GPRS2Zigbee"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Left_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
							</VerticalLayout>
						</HorizontalLayout>
						<HorizontalLayout width="30">
							<Label align="right"
							       text="GPRS"
							       float="true"
							       pos="0,0,29,18"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
